@charset "UTF-8";

/* ===================================================================
CSS information
 file name  :  style.css
 style info : LPスタイル
=================================================================== */
.content {
    width: 100%;
    overflow-x: hidden;
    max-width: 750px;
    margin: 0 auto 10%;
    text-align: center;
    -webkit-box-shadow: 0 0 10px 2px #d6d6d6;
    -moz-box-shadow: 0 0 10px 2px #d6d6d6;
    box-shadow: 0 0 10px 2px #d6d6d6;
}

.box {
    position: relative;
}

.fv {
    background: url(../img/fv_bg.png) no-repeat center top/ 100%;
}

.cta {
    background: url(../img/cta_bg.png) no-repeat center top/ 100%;
    position: relative;
}

.cta .cta_product {
    display: block;
    width: min(calc(210/750 * 100vw), 210px);
    position: absolute;
    top: min(calc(134/750 * 100vw), 134px);
    left: min(calc(94/750 * 100vw), 94px);
}

.cta a {
    display: block;
    width: min(calc(629/750*100vw), 629px);
    position: absolute;
    inset: 0;
    place-self: start center;
    animation: 2s offer_btn ease-in-out infinite;
}

@keyframes offer_btn {
    0%, 20%, 100% {
        transform: scale(1);
    }
    10% {
        transform: scale(0.92);
    }
}


.tf_wrap{
    background: url(../img/trouble_bg.png) no-repeat center top/ 100%;
}

.pc_wrap{
    background: url(../img/point_bg.png) no-repeat center top/ 100%, url(../img/point_bg02.png) no-repeat center bottom/ 100%;
}

footer {
    background-color: #f0f0f0;
    padding: min(calc(100 / 750 * 100vw), 100px) 0 min(calc(20 / 750 * 100vw), 20px);
}
.footer_link {
    font-size: min(calc(30 / 750 * 100vw),30px);
}
.footer_link li a {
    display: block;
    text-decoration: none;
    color: #7a859d;
    margin-bottom: min(calc(70 / 750 * 100vw),70px);
}

footer small {
    font-size: min(calc(24 / 750 * 100vw),24px);
    color: #7a859d;
}